.type-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 1rem;
}
.type-container .type{
  font-size: 18px;
  font-weight: 300;
  margin: 0.4rem;
}


/* 光标 */
.type-container .txt-type > .txt{
  border-right: 0.25rem solid var(--primary-color, #ccc);
}





@media(min-width: 1200px){
  .type-container h1{
    font-size: 5rem;
  }
}

@media(max-width: 800px){
  .type-container{
    padding: 0 1rem;
  }
  .type-container h1{
    font-size: 3rem;
  }
}

@media(max-width: 500px){
  .type-container h1{
    font-size: 2.5rem;
  }
  .type-container h2{
    font-size: 1.5rem;
  }
}